Subject: bug#39282: closed (Rhythmbox does not start)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 21 Mar 2020 16:57:02 +0000

Your bug report

#39282: Rhythmbox does not start

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
39282: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=39282
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Rhythmbox does not start
From: sirgazil <[email-masked]>
To: "39282-done" <[email-masked]>
Date: Sat, 21 Mar 2020 11:56:38 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

This problem is solved. I can't reproduce it with

$ guix describe
Generation 64	Mar 20 2020 13:54:14	(current)
  guix 830dab8
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 830dab870ab1d4a4ec1127a877a43d19f86c4f7f

$ rhythmbox --version
rhythmbox 3.4.3

I couldn't find any commit in the log of Guix's git repository addressing this issue.

Subject: Rhythmbox does not start
From: sirgazil <[email-masked]>
To: "bug-guix" <[email-masked]>
Date: Sat, 25 Jan 2020 16:10:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I just installed Rhythmbox in the Guix System but it does not start.

Trying to launch it from a terminal gives the following error:

$ LANG=C rhythmbox

(.rhythmbox-real:3361): Rhythmbox-CRITICAL **: 16:07:19.138: Timeout was reached

I'm using the following Guix:

$ LANG=C guix describe
Generation 9	Jan 25 2020 14:15:56	(current)
  guix 704719e
    repository URL: https://git.savannah.gnu.org/git/guix.git
    branch: master
    commit: 704719edade1368f798c9301f3a8197a0df5c930

---
https://sirgazil.bitbucket.io/